# This file describes the network interfaces available on your system
# For more information, see netplan(5).
network:
  version: 2
  renderer: networkd
  ethernets:
    eno1:
      addresses: [ip.wanted.for.other.iface/16]
      dhcp4: no
      dhcp6: no
    eno2:
      dhcp4: no
      dhcp6: no
  bridges:
    br0:
      interfaces: [eno2]
      dhcp4: no
      dhcp6: no
      addresses: [ip.of.bridge.br0/16]
      gateway4: gate.way.one.hi
      nameservers:
        addresses: [dns.srv.one.hi,dns.srv.two.hi]
        search: [yourdomain.1,yourdomain.2]
